PHP Manual
Prev |  | Next

# ncurses_wmouse_trafo

(PHP 4 >= 4.2.0, PHP 5)

ncurses_wmouse_trafo -- Transforms window/stdscr coordinates

## Description

bool ncurses_wmouse_trafo ( resource window, int &y, int &x, bool toscreen )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`window`

`x`

`y`

`toscreen`

Prev | Home | Next
ncurses_whline | Up | ncurses_wmove